<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.643999099731</MDI>
      <MDI key="STATISTICS_MEAN">7.6506074835082</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.345999717712</MDI>
      <MDI key="STATISTICS_STDDEV">8.1345705132298</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
